<div class="detail-home">
  <div class="nav-box" data-aos="zoom-in" data-aos-duration="500">
    <div
      class="nav-tab nav-active"
      role="allPost"
      (click)="changeHomeTabs('allPost')"
    >
      همه پست ها
    </div>
    <div
      class="nav-tab"
      *ngIf="!isFarhangiHonari"
      role="article"
      (click)="changeHomeTabs('article')"
    >
      مقالات
    </div>
    <div
      class="nav-tab"
      *ngIf="!isFarhangiHonari"
      role="event"
      (click)="changeHomeTabs('event')"
    >
      رویداد
    </div>
    <div
      class="nav-tab"
      *ngIf="!isFarhangiHonari"
      role="news"
      (click)="changeHomeTabs('news')"
    >
      اخبار
    </div>
    <div
      class="nav-tab"
      *ngIf="isFarhangiHonari"
      role="image"
      (click)="changeHomeTabs('image')"
    >
      عکس ها
    </div>
    <div
      class="nav-tab"
      *ngIf="isFarhangiHonari"
      role="podcast"
      (click)="changeHomeTabs('podcast')"
    >
      پادکست
    </div>
    <div
      class="nav-tab"
      *ngIf="isFarhangiHonari"
      role="video"
      (click)="changeHomeTabs('video')"
    >
      ویدیو
    </div>
    <div
      class="nav-tab"
      role="notification"
      (click)="changeHomeTabs('notification')"
    >
      اطلاعیه
    </div>
  </div>

  <div class="nav-content-box">
    <!-- content loader -->
    <div class="content-loader" *ngIf="showContentLoader">
      <app-loader></app-loader>
    </div>

    <div class="title" data-aos="zoom-in" data-aos-duration="500">
      <p>{{ contentTitle }}</p>
      <p class="border"></p>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ all post content -->

    <div
      class="nav-content nav-content-active"
      id="allPost"
      *ngIf="tabName == 'allPost'"
    >
      <app-home-allpost></app-home-allpost>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ article content -->

    <div class="nav-content" id="article" *ngIf="tabName == 'article'">
      <app-home-article></app-home-article>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ event content -->

    <div class="nav-content" id="event" *ngIf="tabName == 'event'">
      <app-home-event></app-home-event>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ news content -->

    <div class="nav-content" id="news" *ngIf="tabName == 'news'">
      <app-home-news></app-home-news>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ image content -->

    <div class="nav-content" id="image" *ngIf="tabName == 'image'">
      <app-home-image></app-home-image>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ podcast content -->

    <div class="nav-content" id="podcast" *ngIf="tabName == 'podcast'">
      <app-home-podcast></app-home-podcast>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ video content -->

    <div class="nav-content" id="video" *ngIf="tabName == 'video'">
      <app-home-video></app-home-video>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ notification content -->

    <div
      class="nav-content"
      id="notification"
      *ngIf="tabName == 'notification'"
    >
      <app-home-notification></app-home-notification>
    </div>
  </div>
</div>
